body{background-color:  #99f5c6}
	
	h1{color:  darkgreen; 
	font-size: 50px; 
	font-family: consolas;
	text-align: center; 
	background-color:  #ffffff ;
}

.t1{
	border-width: 5px;
	border-style: solid;
	border-color:  black;
}
p{color: : black;
font-family: arial;
font-size: 40px;
text-align: justify;}

a {color: darkblue;
text-decoration: none;}
a:hover {color: red;}

strong {color: purple;
font-style: bold;}
img {width: 50%}